Package org.apache.solr.common.params

# Interface ConfigSetParams

public interface ConfigSetParams
ConfigSets API related parameters and actions.

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static enum`
`ConfigSetParams.ConfigSetAction`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`ACTION`
`static final String`
`CLEANUP`
`static final String`
`FILE_PATH`
`static final String`
`OVERWRITE`

## Field Details

### ACTION

static final String ACTION

See Also:
  - Constant Field Values

### OVERWRITE

static final String OVERWRITE

See Also:
  - Constant Field Values

### CLEANUP

static final String CLEANUP

See Also:
  - Constant Field Values

### FILE_PATH

static final String FILE_PATH

See Also:
  - Constant Field Values